<template>
  <div class="q-px-lg q-pb-xl">
    <q-card-section class="text-h5">Lijst</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>
          De lijst toont de verschillende itemTypes die er in het <em>Entrypoint</em> zijn gevonden. De lijst is
          filterbaar door een deel van de naam in het zoekveld te typen. Het getal achter <em>Dimensions</em> laat
           laat het totaal aantal zien.
        </div>
      </q-card-section>
    </q-card-section>
    <q-card-section class="text-h5">Detailscherm</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>In het detailscherm worden de kenmerken van het geselecteerde itemType getoond.
        </div>
      </q-card-section>
    </q-card-section>
  </div>
</template>

<script>
export default {
  name: "Itemtype"
}
</script>

<style scoped>

</style>
